/*===================================================================================*/
/*	CUSTOM CSS STYLES
/*===================================================================================*/

/* Insert your own styles in here! */

@media only screen and (max-width: 600px) {

 #title-1 {
 	font-size: 78px;
 }	
 #sub-title-1 {
 	font-size: 40px;
 }
 #title-2 {
 	font-size: 68px;
 }
 #sub-title-2 {
 	font-size: 96px;
 }
 #callout-1 {
 	display: none;
 }
 #callout-2 {
 	display: none;
 }
 #contact-btn {
 	display: none;
 }
  #logo-recruitment {
 	display: none;
 }
}


h1 span {
  /* font-weight: lighter; */
   color: #7F7F7F; 
}

.margin-top-50 {
	margin-top: 50px;
}

.right {
	float: right;
}

.jobcell {
	min-height:100%;
}

.hide {
	display: none;
}


/*===================================================================================*/
/*	CUSTOM CSS STYLES
/*===================================================================================*/

/* Insert your own styles in here! */

.job-logo {
  /* height:120px; */
  max-height: 160px;
  max-width: 160px;  
  text-align: center; 
}

.talent-logo {
  height:80px;
  border-radius:40px;
}

.find-talent-logo {
  height:90px;
  width:90px;
  border-radius:45px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.rounded-logo {
  border-radius:10px;
}

.status-purple {
  color:#9B59B6 !important;
  font-weight: bold;
  padding:6.0px 12px 6.0px;
  margin: 10px 20px 10px 0px;
}

.status-green {
  color:#1ABB9C !important;
  font-weight: bold;
  padding:6.0px 12px 6.0px;
  margin: 10px 20px 10px 0px;
}

.status-green-tab {
  color:#1ABB9C !important;
  font-weight: bold;
  padding:6.0px 0px 6.0px;
  margin: 15px 0px 15px 0px;
}

.status-purple-tab {
  color:#1ABB9C !important;
  font-weight: bold;
  padding:6.0px 0px 6.0px;
  margin: 15px 0px 15px 0px;
}

.btn-menu {
	color:#FFF !important;
	background:#FA6C65 !important;
	padding:8.0px 16px 8.0px;
	border-radius:15px;
  margin: 26px 20px 10px 0px;
  font-size: 13px;
  /*line-height: 20px;
  font-weight: 700;*/
}

.btn-menu-blue {
  color:#FFF !important;
  background:#3F8DBF !important;
  padding:8.0px 16px 8.0px;
  border-radius:15px;
  margin: 26px 20px 10px 0px;
  font-size: 13px;
  /*line-height: 20px;
  font-weight: 700;*/
}

.btn-job {
  color:#FFF !important;
  background:#1ABB9C !important;
  padding:6.0px 12px 6.0px;
  border-radius:5px;
  margin: 10px 20px 10px 0px;
  font-size: 17px;
}

.btn-job-100 {
  color:#FFF !important;
  background:#3F8DBF !important;
  padding:6.0px 12px 6.0px;
  border-radius:5px;
  margin: 10px 20px 10px 0px;
  font-size: 17px;
  min-width: 100px;
}

.btn-job-100-tab {
  color:#FFF !important;
  background:#3F8DBF !important;
  padding:6.0px 12px 6.0px;
  border-radius:5px;
  margin: 10px 20px 10px 0px;
  font-size: 17px;
  min-width: 100px;
}

.btn-account {
  float:right;font-size: 17px;
}

.btn-how {
  color:#FFF !important;
  background:#3F8DBF !important;
  padding:6.0px 12px 6.0px;
  border-radius:5px;
  margin: 10px 20px 10px 0px;
  font-size: 17px;
  min-width: 100px;
  float:right;
}

.btn-grid-pos {
  color:#FFF !important;
  background:#1ABB9C !important;
  padding:6.0px 12px 6.0px;
  border-radius:5px;
  margin: 2px 20px 2px 0px;
  font-size: 17px;
  min-width: 100px;
}

.btn-grid-neg {
  color:#FFF !important;
  background:#FA6C65 !important;
  padding:6.0px 12px 6.0px;
  border-radius:5px;
  margin: 2px 20px 2px 0px;
  font-size: 17px;
  min-width: 100px;
}

.btn-image {
  color:#FFF !important;
  background:#1ABB9C !important;
  padding:5.0px 12px 4.5px;
  border-radius:5px;
  margin: 0px 20px 10px 0px;
  font-size: 18px;
}

.btn-image-remove {
  color:#FFF !important;
  background:#95A5A6 !important;
  padding:5.0px 12px 4.5px;
  border-radius:5px;
  margin: 0px 20px 10px 0px;
  font-size: 18px;
}

.font78 {
  font-size: 78px;
}

.search-row {
  max-width: 600px; /* 1366px */
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  margin-bottom: 0px;
}

.search-row .search-col {
  padding: 0;
  position: relative;
}

.search-detail-row {
  max-width: 800px; 
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  margin-bottom: 0px;
}

.post-job-row {
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  margin-bottom: 0px;
}

.search-detail-row .search-col {
  padding: 0;
  position: relative;
}

.autocomplete-suggestions {
  background: #f5f5f5;
  max-height: 25px;
  font-size: 16px;
}
.autocomplete-suggestions .autocomplete-suggestion {
  padding: 10px 15px;
}
 /* for only icon  */
.autocomplete-suggestions .autocomplete-suggestion:after {
  color: #73879C;
  content: "\e8d4";
 }
.autocomplete-suggestions .autocomplete-suggestion:hover {
  background: #eeeeee;
  color: #222222;
  cursor: pointer;
  cursor: hand;
}

.social-icons {
  font-size: 35px;
  margin-right: 10px;
}

.social-icons .hover {
  color: #FFF;
}

.inner-bottom-result {
  padding-bottom: 3px;
}

.inner-top-result {
  padding-top: 40px;
}

@media (max-width: 767px) {
  [class*="inner-top-result"].reset-xs {
    padding-top: 0 !important;
  }
  .inner-top-sm-result {
    padding-top: 25px;
  }
}

.inner-top-sm-result {
  padding-top: 40px;
}
  
.inner-top-very-sm {
  padding-top: 20px;
}

.inner-top-job-xs {
  padding-top: 10px;
}

.inner-job-xs {
  padding-top: 30px;
  padding-bottom: 30px;
}

.inner-left-job-xs {
  padding-left: 20px;
}

.inner-right-job-xs {
  padding-right: 20px;
}

.inner-components {
  padding-top: 0px;
  padding-bottom: 120px;
}

.job-panel-height {
  min-height:170px;
}

.no-left-padding {
  padding-left: 0px;
}

.no-bottom-margin {
  margin-bottom:0px;
}

.margin-bottom-20 {
  margin-bottom:20px;
}

.margin-top-7 {
  margin-top:7px;
}

.chkblock {
  display:block;
  float:left;
}

.chklabel {
  font-size: 16px;
}

.chklabelpadding {
  padding-right:10px;
}

.chkinputtop {
  margin-top: 7px;
}

input[type="checkbox"],
.uneditable-input {
    margin-top: 7px;
}

.alabel {
  font-size: 16px;
  margin-top: 7px;
}

.job-details {
  font-size: 16px;
}

/*===================================================================================*/
/*  ACCOUNT 
/*===================================================================================*/

.panel-body-white {
  padding: 25px;
  background-color: #FFF;
}

.badge {
  background-color: #e3e3e3;
  color: #666;
}

.header-data {
    margin-top: 10px;
    padding-top: 10px;
    float:right;
  }

.hdata {
  display: inline-block;
  margin-right: 15px;
  width: 100px;
}

.mcol-left {
  float: left;
  width: 48%;
}

.mcol-right {
  float: right;
  width: 48%;
}

@media (max-width: 768) {
  .hdata {
    display: none;
  }

  .hdata i {
    display: none;
  }
}

.hdata i {
  border-radius: 50px;
  color: #fff;
  background-color: #3F8DBF;
  display: inline-block;
  font-size: 17px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 40px;
}

.hdata span {
  color: #666;
  display: block;
  font-size: 16px;
  font-weight: bold;
  line-height: 16px;
  margin-top: 3px;
  text-align: left;
}

.hdata em {
  display: block;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
}

.userImg {
  width: 54px;
}

.right {
  float:right;
}

.left {
  float:left;
}

.image-profile {
  border-radius: 50px;
  font-size: 17px;
  height: 40px;
  line-height: 40px;
  text-align: center; 
  width: 40px;
  margin-top: -10px;
}

.image-profile-large {
  border-radius: 150px;
  font-size: 17px;
  height: 120px;
  line-height: 120px;
  text-align: center; 
  width: 120px;
}

.image-profile-employer {
  max-height: 200px;
  max-width: 200px;
  text-align: center; 
  margin-bottom: 10px;
}

.font20 {
  font-size: 20px;
}

.font25 {
  font-size: 25px;
  font-weight: bold;
}

.size40 {
  font-size: 40px;
}

.skills {
  color:#FFF !important;
  background:#73879C !important;
  padding:6.0px 12px 6.0px;
  border-radius:15px;
  margin: 15px 20px 15px 0px;
  font-size: 17px;
  line-height: 50px;
   /* font-weight: 700;*/
}

.skills-grid {
  color:#FFF !important;
  background:#73879C !important;
  padding:6.0px 12px 6.0px;
  border-radius:15px;
  margin: 15px 20px 15px 0px;
  font-size: 17px;
}

.white {
  color: #fff;
}

.flagimage {
  margin-right:75px; 
  margin-top:5px;
}

ul.howitworks li {
  margin-top: 40px;
  margin-left: 20px;
  margin-right: 20px;
}

i.contact-logo {
  margin-right: 5px;
  font-size: 50px;
  text-align: center; 
}

.userImg {
  border: 1px solid #ddd;
  border-radius: 3px;
  display: inline-block;
  padding: 3px;
  width: 64px;
}

.userImgHide {
  display: none;
}

.inlineDisplay {
  display: inline;
}

.businessImg {
  border: 1px solid #ddd;
  border-radius: 3px;
  display: inline-block;
  padding: 3px;
  max-width: 220px;
}

.welcome-msg {
  margin-bottom: 10px;
}

hr { 
    margin-top: 0px;
    margin-bottom: 45px;
    padding:0;
}

